# Dawn Translation Strings
# Copyright (C) 2025 Dominic Masters
# This file is distributed under the same license as the Dawn Godot project.
# FIRST AUTHOR dominic@domsplace.com, 2025.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Dawn\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_AU\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.6\n"

#
# UI
#
msgid "ui.debug_menu.main_menu"
msgstr ""
